eclipse.preferences.version=1
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/description=
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/name=module-metadata-repository@/root/.dibs/tizensdk-builder-s42u64/workspace/jobs/580422/source/tizen.cert.product/target
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/provider=
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/suffix=p2content.xml
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/uri=file\:/root/.dibs/tizensdk-builder-s42u64/workspace/jobs/580422/source/tizen.cert.product/target/
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target/version=1.0.0
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/enabled=true
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/uri=file\:/root/.dibs/tizensdk-builder-s42u64/workspace/jobs/580422/source/tizen.cert.product/target/targetPlatformRepository/
repositories/file\:_root_.dibs_tizensdk-builder-s42u64_workspace_jobs_580422_source_tizen.cert.product_target_targetPlatformRepository/version=0.0.1
